<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
	</style>
    <title>{:lang('RELEASE_CONTRACT')}</title>
</head>
<body class="relieve">

		<div class="tips">
			{:lang("BOTH_SIDES_MUST_AGREE_TO_COMPLETE_THE_TERMINATION_AFTER_TERMINATION_THERE_WILL_BE_A_CERTAIN_LOSS_TO_BOTH_PARTIES")}
		</div>
		<div class="relievebtn button_default1">{:lang("APPLY")}</div>

	<include file="appapi@footer"/>
	<script src="__STATIC__/appapi/js/family.js?t=1617935452"></script>
</body>
</html>